RubyGems.org

Connect your RAILS app to OTRS/ITSM

installgem install otrs_connector -v 0.5.1
Authors

Brian Goff

26,901 total downloads 847 for this version
Owners

Fc56b9eea2642344e0b87eda2b52160b

Gemfile
gem 'otrs_connector', '~> 0.5.1'
Versions
  1. 1.5.2 June 26, 2013 (16.5 KB)
  2. 1.5.1 June 26, 2013 (16.5 KB)
  3. 1.5.0 May 9, 2013 (16.5 KB)
  4. 1.4.0 October 22, 2012 (16.5 KB)
  5. 1.3.0 July 30, 2012 (16.5 KB)
Show all versions (35 total)
Runtime Dependencies
  1. rails >= 3.0.0